/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#navigation ul.nav > li.parent > a:hover {
    background: none repeat scroll 0 0 ##C1E3D4;
}
#navigation ul.nav > li.parent:hover {
    background: none repeat scroll 0 0 #fff;
}
#navigation ul.nav > li.parent:hover a {
    background: none repeat scroll 0 0 #C1E3D4;
}

.slides, .flex-control-nav, .flex-direction-nav {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    color: #fff;
}

a.remove {
    background: none repeat scroll 0 0 padding-box #C1E3D4;
    border-radius: 100%;
    color: #ffffff;
    display: inline-block;
    font-size: 0.857em;
    height: 1.618em;
    line-height: 1;
    position: relative;
    text-align: center;
    text-indent: -999em;
    width: 1.618em;
}
a.remove:hover {
    background: none repeat scroll 0 0 #C1E3D4;
    text-decoration: none !important;
}


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}